{
  "buildFiles": [
    "/Users/wuzhongjie/development/flutter/packages/flutter_tools/gradle/src/main/groovy/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/Users/wuzhongjie/Library/Android/sdk/cmake/3.22.1/bin/ninja",
      "-C",
      "/Users/wuzhongjie/Desktop/v41/flutter3_loopin/android/app/.cxx/Debug/584k1k48/arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/Users/wuzhongjie/Library/Android/sdk/cmake/3.22.1/bin/ninja",
    "-C",
    "/Users/wuzhongjie/Desktop/v41/flutter3_loopin/android/app/.cxx/Debug/584k1k48/arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {}
}